Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

WHM 10.8.0 cPanel 10.8.1-R30 updates

Discussion in 'General Discussion' started by Jemrada, Jan 7, 2006.

  1. Jemrada

    Jemrada Member

    Joined:
    Jun 30, 2005
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    151
    I am thinking about updating to Apache 2 and MySQL 5

    I have WHM 10.8.0 cPanel 10.8.1-R30

    Will I lose any functionalablity by doing this?

    I am useing RedHat Enterprise Linux 3.0 aso.
     
  2. celliott

    celliott Well-Known Member

    Joined:
    Jan 2, 2006
    Messages:
    460
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    United Kingdom
    As far as I am aware MySQL5 is not completely stable yet. MySQL 4.1 exists and cPanel reccomends you run 4.0.25.

    Unless there is any benefit for your websites I would stick with Apache 1x and MySQL 4.0.
     
  3. Izzee

    Izzee Well-Known Member

    Joined:
    Feb 6, 2004
    Messages:
    469
    Likes Received:
    0
    Trophy Points:
    166
    Also I believe cPanel does not support Apache 2 just yet.

    Do a search for apache2

    :)
     
  4. Jemrada

    Jemrada Member

    Joined:
    Jun 30, 2005
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    151
    Thanks for your input on this.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice